usr/include/KF5/KTextWidgets/
usr/lib/*/cmake/KF5TextWidgets/
usr/lib/*/libKF5TextWidgets.so
usr/lib/*/qt5/mkspecs/modules/qt_KTextWidgets.pri
usr/lib/*/qt5/plugins/designer/ktextwidgets5widgets.so
usr/share/qt5/doc/KF5TextWidgets.tags
